#!/usr/bin/env python

import requests
import sys

sub_dirs = []
with open ("/home/whackx/Downloads/wordlist2.txt", 'r') as _f:
    sub_dirs = _f.read().splitlines()

for dir in sub_dirs:
    dir_enum = f"http://{sys.argv[1]}/{dir}.html"
    r = requests.get(dir_enum)
    if r.status_code == 404:
        pass
    else:
        print("Valid directory: ", dir_enum)
